[Pkg-xfce-devel] Re: Package Debian : xfce4-genmon-plugin

Simon Huggins huggie at earth.li
Tue Oct 10 13:42:43 UTC 2006

Salut Juju

On Tue, Oct 10, 2006 at 02:41:15PM +0200, Juju wrote:
> In the SVN Goodies repository, there are 2 tags : "v1_0" and "v1_1"
> which are very old version (Not compatible with Xfce 4.4) but my
> version is still in "trunk" and I don't know what corresponds to the
> 2.0 version.

> Should I tag my version (v3_0 for example) to help you package it, or
> you can get the trunk version ?

> But actually, I've some problems with some cleanup in the repository,
> so the plugin is actually not compiling. (Oupsss !)

> I'll inform you when I have a clean version.

You shouldn't just tag it but actually roll a tarball and release it.

Ideally you'd get access to:
and post it there but anywhere you can stick a tarball (and keep it) is

(releaser?  C'est français ça Corsac?)


Just another wannabie |    "Step #1 in programming:    |  Just another fool
----------------------+  understand people." -- Linus  +-------------------
This message was brought to you by the letter W and the number 25.
htag.pl 0.0.22 -- http://www.earth.li/projectpurple/progs/htag.html

More information about the Pkg-xfce-devel mailing list